Ankündigung

Einklappen
Keine Ankündigung bisher.

PHP 7.4 wo einstellen?

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    PHP 7.4 wo einstellen?

    Guten Tag, ein Plugin meiner Wordpressinstallation sagt “Future versions of SNIP will require a PHP version of 7.4.0. You are currently running version 7.3.10 of PHP.” Ich habe im Domainfactory Kundenbackend nachgesehen und dort steht, ich hätte PHP 7.73 installiert, genauer 7-73STABLE-STANDARD. Ich finde das alles sehr verwirrend, wo muss ich denn jetzt genau was einstellen, damit ich 7.4.0 habe? Danke und Grüße.

    #2
    Php 7.4 gibt es aktuell nur in dem neuen 64bit Tarifen.
    MfG,
    masterframe

    Kommentar


      #3
      Danke.

      Kommentar


        #4
        Zitat von masterframe Beitrag anzeigen
        Php 7.4 gibt es aktuell nur in dem neuen 64bit Tarifen.
        stoked Einen Tarifwechsel können Sie direkt im Kundenmenü beauftragen. Alle wichtigen Punkte werden vor diesem auch erläutert.

        Mit freundlichen Grüßen

        Nils Dornblut
        Blog - Facebook - Twitter
        Communitybetreiber: domainfactory GmbH
        Impressum / Pflichtangaben

        Kommentar

        Lädt...
        X